logfile /data/redis.log
loglevel warning
port {{announce-port}}
cluster-enabled yes
cluster-config-file nodes.conf
cluster-node-timeout 2000
cluster-announce-ip {{announce-ip}}
cluster-announce-port {{announce-port}}
cluster-announce-bus-port {{announce-bus-port}}

save {{dump-sec}} {{dump-records}}
dbfilename testredis.rdb
dir ./
